<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Client Management System</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<div class="container">
		<h1>Client Management System</h1>
		<hr>
		<h2>Save Client</h2>

		<form action="#" th:action="@{/saveClient}" th:object="${client}"
			method="POST">
			<input type="text" th:field="*{firstName}"
				placeholder="Client First Name" class="form-control mb-4 col-4">
				
				<input type="text" th:field="*{lastName}"
				placeholder="Client Last Name" class="form-control mb-4 col-4">
				
				<input type="text" th:field="*{email}"
				placeholder="Client Email" class="form-control mb-4 col-4">
				
				<button type="submit" class="btn btn-info col-2"> Save Client</button>
		</form>
		
		<hr>
		
		<a th:href = "@{/}"> Back to Client List</a>
	</div>
</body>
</html>